Gtk2::Gdk::Atom(3p)

NAME
Gtk2::Gdk::Atom

METHODS

    * $atom_name (string)
    * $only_if_exists (boolean)

    * $atom_name (string)
    * $only_if_exists (boolean)

SEE ALSO
Gtk2

COPYRIGHT
Copyright (C) 2003-2007 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.